Bug 199412 - [PATCH] comms/wsjt: fetch libfftw3
Summary: [PATCH] comms/wsjt: fetch libfftw3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Stephen Hurd
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-04-13 07:56 UTC by takefu
Modified: 2015-05-02 23:26 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (hamradio)


Attachments
wsjt.patch (1.01 KB, text/x-c)
2015-04-13 07:56 UTC, takefu
no flags Details
wsjt.patch2 (4.84 KB, patch)
2015-04-14 08:09 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2015-04-13 07:56:37 UTC
Created attachment 155536 [details]
wsjt.patch

[PATCH] comms/wsjt: fetch libfftw3
Comment 1 takefu 2015-04-14 08:09:15 UTC
Created attachment 155586 [details]
wsjt.patch2

portlint(1) compliant.
Comment 2 Stephen Hurd freebsd_committer 2015-04-28 08:06:52 UTC
I'll take this, I'm updating a bunch of other ports now anyway.
Comment 3 commit-hook freebsd_committer 2015-05-02 23:26:03 UTC
A commit references this bug:

Author: shurd
Date: Sat May  2 23:25:45 UTC 2015
New revision: 385226
URL: https://svnweb.freebsd.org/changeset/ports/385226

Log:
  Add dependency on libfftw3.so.

  PR:		199412
  Submitted by:	takefu@airport.fm

Changes:
  head/comms/wsjt/Makefile
Comment 4 Stephen Hurd freebsd_committer 2015-05-02 23:26:58 UTC
Committed the libfftw3.so patch.

Thanks!